<template>
	<web-view :src="url"></web-view>
</template>

<script>
	export default{
		data(){
			return {
				url:''
			}
		},
		onLoad() {
			// this.url="https://mp.weixin.qq.com/mp/profile_ext?action=home&__biz=MzI2NDM2MjUzOQ==#wechat_redirect";
			this.url="https://mp.weixin.qq.com/s/u1oYXuODFvu6vs8D_i8uDA";
		}
	}
</script>

<style>
</style>
